@charset "utf-8";
/********** common **********/
ul{
	list-style:none;
}
body, p, ul, li, dl, dt, dd,h1,h2,h3,h4,h5,h6,figure {
	margin:0;
	padding:0;
	box-sizing: border-box;
}
img {
	display: block;
	margin: 0 auto;
}
a {
	text-decoration:none;
}
#takken_page,
footer {
	width: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	margin:0 auto;
	overflow: hidden;
}
.member_wrapper,
.point_wrapper,
.price_wrapper,
.contact_wrapper{
	padding: 80px 0 100px;
}
.member_inner,
.point_inner,
.price_inner,
.contact_inner{
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}
.title_wrapper h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 60px;
	font-weight: 300;
	text-align: center;
	color: #3AB89C;
	margin: 0 auto;
}
.price_wrapper .title_wrapper h2{
	color: #fff;
}
.title_wrapper p {
	font-size: 22px;
	font-weight: 400;
	text-align: center;
	color: #3AB89C;
	margin: 5px auto 0;
}
.form_btn{
	width: 90%;
	max-width: 400px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 22px;
	font-weight: 700;
	color: #fff;
    background: #FF7F47;
	box-shadow: 0 8px 10px rgb(58 184 156 / 0.5);
	border-radius: 30px;
	padding: 10px 10px 13px;
	box-sizing: border-box;
	transition: .3s;
}
.form_btn:hover{
	background: #ffaa18;
	transform: translateY(-2px);
}
@media screen and (max-width: 900px) {
	.title_wrapper h2 {
		font-size: 50px;
	}
}
@media screen and (max-width: 768px) {
	.member_wrapper,
	.point_wrapper,
	.price_wrapper,
	.contact_wrapper{
		padding: 50px 0;
	}
	.title_wrapper h2 {
		font-size: 40px;
	}
	.title_wrapper p {
		font-size: 18px;
	}
}
@media screen and (max-width: 450px) {
	.title_wrapper p {
		font-size: 17px;
	}
}

/********** mv **********/
.top_mv_smp {
	display: none;
}
.top_mv {
	position: relative;
	display: flex;
	background: -webkit-linear-gradient(90deg, rgb(41, 178, 155), rgb(213, 242, 166));
	background: linear-gradient(90deg, rgb(41, 178, 155), rgb(213, 242, 166));
}
.top_mv > img {
	width: 65%;
	max-width: 1280px;
	padding-top: 120px;
	margin: auto 0 0 auto;
	z-index: 1;
}
.mv_left > img{
	position: absolute;
	margin-top: auto;
	left: 5%;
	top: 4%;
}
.mv_left h1{
	position: absolute;
	width: 83%;
	top: 7%;
	left: 5%;
	z-index: 0;
}
.mv_left h1 img {
	width: 100%;
}
.mv_txt_wrapper {
	position: absolute;
	margin-top: auto;
	left: 5%;
	bottom: 12%;
	z-index: 2;
}
.mv_txt_wrapper p{
	font-size: 24px;
	line-height: 1.7em;
	text-align: left;
	color: #fff;
}
.mv_txt_wrapper .form_btn{
	border: 3px solid #fff;
	margin: 30px 0 0;
}
@media screen and (max-width: 1100px) {
	.mv_left > img{
		width: 150px;
		height: auto;
	}
	.mv_left h1{
		top: 10%;
	}
	.mv_txt_wrapper {
		bottom: 10%;
	}
	.mv_txt_wrapper p,
	.mv_txt_wrapper .form_btn{
		font-size: 18px;
	}
}
@media screen and (max-width: 768px) {
	.top_mv .mv_txt_wrapper {
		display: none;
	}
	.top_mv {
        height: 79vh;
        overflow: hidden;
	}
	.top_mv > img {
		position: absolute;
		width: 106%;
		right: 0;
		bottom: 0;
		margin: 0;
	}
	.mv_left > img{
		width: 120px;
		height: auto;
		top: 2.5%;
	}
	.mv_left h1{
		position: absolute;
		width: 90%;
		top: 9%;
		left: 50%;
		transform: translateX(-50%);
	}
	.top_mv_smp {
		position: unset;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: 21vh;
		box-sizing: border-box;
	}
	.top_mv_smp p{
		font-size: 16px;
		color: #3AB89C;
	}
	.top_mv_smp .form_btn{
		font-size: 16px;
		max-width: 300px;
		margin: 10px 0;
	}
}
@media screen and (max-width: 600px) {
	.top_mv {
        height: 77vh;
	}
	.top_mv_smp p,
	.top_mv_smp .form_btn{
		font-size: 14px;
	}
}
@media screen and (max-width: 500px) {
	.top_mv {
        height: 60vh;
	}
	.mv_left h1{
		top: 15%;
	}
	.top_mv_smp {
		height: auto;
		padding: 20px 0;
	}
}
@media screen and (min-width: 400px) and (max-width: 450px) and (max-height: 600px)  {
	.mv_left h1{
		top: 12%;
	}
}

/********** member **********/
.member_wrapper {
	background:#F4F6F5;
}
.mem_box {
	max-width: 300px;
	border-radius: 10px;
	overflow: hidden;
}
.mem_top {
	display: flex;
	flex-direction: column;
	align-items: center;
	background: #3AB89C;
	padding: 22px 0 20px;
}
.mem_top .mem_name {
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	margin-top: 7px;
}
.mem_top .mem_year {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.1em;
	color: #fff;
}
.mem_top p span {
	font-family: 'Roboto', sans-serif;
	font-size: 1.4em;
}
.mem_bottom {
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
}
.mem_bottom li{
	position: relative;
	font-size: 16px;
	line-height: 1.5em;
	padding-left: 10px;
	margin-bottom: 5px;
}
.mem_bottom li::before{
	position: absolute;
	content: "";
	width: 4px;
	height: 4px;
	background: #3AB89C;
	border-radius: 50%;
	top: 10px;
	left: 0;
}
/* swiper */
.swiper-container {
	max-width: 970px;
	overflow: hidden;
	padding-bottom: 60px !important;
	margin: 50px 0 0;
}
#takken_page .swiper-pagination {
	bottom: 0;
}
:root{--swiper-theme-color:#3AB89C !important}
@media screen and (max-width: 950px) {
	.mem_box {
		max-width: 270px;
	}
	.mem_bottom li{
		font-size: 14px;
	}
	#takken_page .swiper-button-prev,
	#takken_page .swiper-button-next {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.swiper-container {
		width: 100%;
		padding-bottom: 40px !important;
		margin: 40px 0 0;
	}
	.mem_top {
		padding: 15px 0 12px;
	}
	.mem_top .mem_name {
		font-size: 16px;
		margin-bottom: -3px;
	}
	.mem_top .mem_year,
	.mem_bottom li {
		font-size: 14px;
	}
	.mem_bottom {
		padding: 12px;
	}
}
@media screen and (max-width: 375px) {
	.mem_box {
		max-width: 250px;
	}
}


/********** point **********/
.point_1_wrapper,
.point_2_wrapper {
	border-top: 2px dotted #3AB89C;
	padding-top: 45px;
	margin-top: 45px;
	box-sizing: border-box;
}
.point_1_wrapper h3,
.point_2_wrapper h3{
	position: relative;
	font-size: 24px;
	color: #3AB89C;
	padding-left: 60px;
}
.point_1_wrapper h3::before,
.point_2_wrapper h3::before{
	position: absolute;
	content: "";
    height: 31px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.point_1_wrapper h3::before{
    width: 38px;
    background: url(../img/number_01.png)no-repeat;
    background-position: center;
    background-size: cover;
}
.point_2_wrapper h3::before{
    width: 43px;
    background: url(../img/number_02.png)no-repeat;
    background-position: center;
    background-size: cover;
}
.point_1_wrapper p,
.point_2_wrapper p {
	font-size: 18px;
	line-height: 1.7em;
	color: #282828;
}
.point_1_wrapper p {
	margin: 20px 0 30px;
}
.p1_box_wrapper {
	display: flex;
	justify-content: space-between;
	counter-reset: number;
}
.p1_box {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 14%;
	max-width: 170px;
	background: #F4F6F5;
	border-radius: 10px;
	padding: 20px 10px 25px;
	box-sizing: border-box;
}
.p1_box::before {
	font-family: 'Roboto', sans-serif;
	position: absolute;
	counter-increment: number;
	content: counter(number);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 36px;
	height: 36px;
	font-size: 20px;
	color: #fff;
	background: #3AB89C;
	border-radius: 50%;
	top: -8px;
	left: -5px;
}
.p1_box::after {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	border-top: 2px solid #3AB89C;
	border-right: 2px solid #3AB89C;
	top: 50%;
	right: -22px;
	transform: translateY(-50%) rotate(45deg);
}
.p1_box:last-child::after {
	display: none;
}
.p1_box dt {
	display: flex;
	justify-content: center;
	align-items: center;
	width: auto;
	height: 90px;
}
.p1_box dd {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.3em;
	text-align: center;
	color: #3AB89C;
	margin-top: 15px;
}
.p1_box:nth-child(3) dd,
.p1_box:nth-child(4) dd {
	margin-top: 7px;
}
.p2_box {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 20px;
}
.p2_box p {
	width: 48%;
	max-width: 580px;
}
.p2_box figure {
	width: 48%;
	max-width: 580px;
	background: #F4F6F5;
	border-radius: 10px;
	margin: 0;
}
.p2_box figure img {
	max-width: 394px;
	margin-top: -45px;
}
@media screen and (max-width: 1000px) {
	.point_1_wrapper p,
	.point_2_wrapper p {
		font-size: 16px;
	}
	.p1_box_wrapper {
		flex-wrap: wrap;
	}
	.p1_box {
		width: 28%;
		max-width: 100%;
		margin-bottom: 30px;
	}
	.p1_box::after {
		right: -35px;
	}
	.p1_box:nth-child(3)::after {
		display: none;
	}
	.p2_box figure img {
		width: 80%;
		margin-top: -35px;
	}
}
@media screen and (max-width: 768px) {
	.point_1_wrapper h3,
	.point_2_wrapper h3{
		font-size: 20px;
		padding-left: 46px;
	}
	.point_1_wrapper h3::before{
		width: 29px;
		height: 24px;
	}
	.point_2_wrapper h3::before{
		width: 33px;
		height: 24px;
	}
	.point_1_wrapper p,
	.point_2_wrapper p,
	.p1_box dd {
		font-size: 14px;
	}
	.p2_box {
		flex-direction: column;
	}
	.p2_box p {
		width: 100%;
		max-width: 100%;
		margin-bottom: 50px;
	}
	.p2_box figure {
		width: 100%;
		max-width: 100%;
	}
	.p2_box figure img {
		width: 70%;
	}
}
@media screen and (max-width: 600px) {
	.p1_box::after {
		display: none;
	}
}
@media screen and (max-width: 500px) {
	.point_1_wrapper,
	.point_2_wrapper {
		padding-top: 30px;
		margin-top: 25px;
    }
    .point_1_wrapper h3,
	.point_2_wrapper h3{
		font-size: 18px;
	}
	.p1_box {
		width: 48%;
		margin-bottom: 22px;
	}
}

/********** price **********/
.br_smp {
	display: none;
}
.price_wrapper {
	background: -webkit-linear-gradient(90deg, rgb(233, 214, 121), rgb(255, 127, 71));
	background: linear-gradient(90deg, rgb(233, 214, 121), rgb(255, 127, 71));
}
#takken_page .price_wrapper .title_wrapper p {
   color: #fff;
}
#takken_page .price_inner > p {
	font-size: 18px;
	line-height: 1.7em;
	text-align: center;
	color: #fff;
	margin: 35px auto 0;
}
.price_box {
	position: relative;
	width: 100%;
	padding: 5% 0;
	margin-top: 40px;
	box-sizing: border-box;
}
.price_box::before,
.price_box::after {
	position: absolute;
	content: "";
	width: 170px;
	height: 100px;
	border-top: 3px solid #fff;
	border-left: 3px solid #fff;
}
.price_box::before {
	top: 0;
	left: 0;
}
.price_box::after {
	bottom: 0;
	right: 0;
	transform: rotate(180deg);
}
.p_box_inner {
	position: relative;
	width: 90%;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	box-shadow: 0 10px 20px rgb(0 0 0 / 0.15);
	padding: 40px;
	margin: 0 auto;
	box-sizing: border-box;
}
.p_ballon{
	position: absolute;
	display: flex;
	justify-content: center;
	width: 168px;
	height: 69px;
	font-size: 20px;
	letter-spacing: 0.1em;
	color: #fff;
    background: url(../img/balloon.png)no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 16px;
    box-sizing: border-box;
    top: -35px;
    left: 10%;
}
.p_price {
	font-size: 40px;
	font-weight: 700;
}
.p_price em{
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-size: 2em;
	color: #FF7F47;
	padding: 0 5px;
}
.p_price span{
	font-size: 20px;
}
.p_note {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #282828;
	background: #EBEDEF;
	border-radius: 10px;
	padding: 15px 0;
	margin-top: 10px;
	box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
	.price_inner > p {
		font-size: 16px;
	}
}
@media screen and (max-width: 768px) {
	.price_inner > p,
	.p_ballon,
	.p_note {
		font-size: 14px;
	}
	#takken_page .price_inner > p {
		text-align: justify;
		font-size: 14px;
	}
	.price_box::before,
	.price_box::after {
		width: 60px;
		height: 60px;
		border-top: 2px solid #fff;
		border-left: 2px solid #fff;
	}
	.p_box_inner {
		padding: 30px 20px;
	}
	.p_ballon{
		width: 122px;
		height: 50px;
		top: -20px;
		left: 7%;
		padding-top: 10px;
	}
	.p_price {
		font-size: 27px;
		text-align: center;
	}
	.p_price span{
		display: block;
		font-size: 16px;
		margin-top: -5px;
	}
	.p_note {
		border-radius: 10px;
		padding: 12px 20px;
	}
}
@media screen and (max-width: 500px) {
	.br_smp {
		display: block;
	}
	.p_price {
		font-size: 24px;
		line-height: 1.7em;
	}
}
@media screen and (max-width: 320px) {
	.p_price span{
		font-size: 14px;
	}
}

/********** contact **********/
.contact_wrapper {
	background: -webkit-linear-gradient(90deg, rgb(41, 178, 155), rgb(213, 242, 166));
	background: linear-gradient(90deg, rgb(41, 178, 155), rgb(213, 242, 166));
}
.contact_inner{
	position: relative;
}
.contact_inner::before{
	position: absolute;
	content: "";
	width: 582px;
	height: 598px;
	background: url(../img/contact.png)no-repeat;
	background-position: center;
	background-size: cover;
	bottom: -120px;
	right: 6%;
}
.contact_inner h2{
	display: block;
	margin-bottom: -5px;
}
.contact_inner h2 img{
	width: 68%;
	margin: 0;
}
.con_txt {
	background: #fff;
	border-radius: 20px;
	box-shadow: 0 10px 20px rgb(58 184 156 / 0.3);
	padding: 35px;
	box-sizing: border-box;
}
.con_txt p{
	font-size: 18px;
	line-height: 1.7em;
	color: #282828;
	margin-bottom: 20px;
}
.con_txt .form_btn{
	width: 90%;
	max-width: 400px;
	box-shadow: 0 5px 10px rgb(58 184 156 / 0.3);
}
@media screen and (max-width: 1200px) {
	.contact_inner::before{
		width: 520px;
		height: 534px;
		right: 0px;
	}
}
@media screen and (max-width: 1000px) {
	.con_txt p{
		font-size: 16px;
	}
}
@media screen and (max-width: 900px) {
	.contact_inner::before{
		width: 450px;
		height: 462px;
	}
	.con_txt p {
		width: 60%;
	}
	.con_txt p br{
		display: none;
	}
	.con_txt .form_btn{
		max-width: 320px;
		font-size: 18px;
	}
}
@media screen and (max-width: 768px) {
	.contact_wrapper {
		padding-top: 70px;
	}
	.con_txt p {
		font-size: 14px;
	}
	.contact_inner {
		z-index: 1;
	}
	.contact_inner h2{
		width: 65%;
	}
	.contact_inner h2 img{
		width: 115%;
	}
	.con_txt {
		border-radius: 15px;
		padding: 25px;
	}
	.con_txt p {
		width: 100%;
	}
	.con_txt .form_btn{
		max-width: 270px;
		font-size: 15px;
		margin: 0 auto;
	}
	.contact_inner::before{
		width: 200px;
		height: 206px;
		top: -20px;
		right: 3%;
		bottom: auto;
		z-index: -1;
	}
}
@media screen and (max-width: 550px) {
	.contact_inner::before{
		width: 40%;
		height: 59%;
		top: -35px;
		right: 0;
	}
	.contact_inner h2{
		width: 65%;
		margin-bottom: 20px;
		z-index: 1;
	}
}
@media screen and (max-width: 400px) {
	.contact_wrapper {
		padding-top: 50px;
	}
	.contact_inner::before{
		width: 40%;
		height: 49%;
		top: -25px;
	}
}

/********** footer **********/
.footer_inner {
	background: #1C1C1C;
	padding: 40px 0 45px;
	box-sizing: border-box;
}

.footer_inner > div {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}
.footer_inner img{
	display: block;
	margin: 0 0 20px;;
}
.footer_inner p{
	font-size: 14px;
	line-height: 1.7em;
	color: #fff;
}
.footer_line {
	display: flex;
	justify-content: space-between;
	width: 90%;
	max-width: 1200px;
	padding: 12px 0;
	margin: 0 auto;
	box-sizing:border-box;
}
.p_mark, .footer_slash {
	display: flex;
	align-items: center;
}
.p_mark p, .footer_slash p {
	font-size: 12px;
	color: #1c1c1c;
    margin: 0 10px;
}
@media screen and (max-width: 768px) {
	.footer_inner {
		padding: 30px 0 35px;
	}
	.footer_inner p{
		font-size: 12px;
	}
	.p_mark p {
		display: none;
	}
	.footer_slash p {
		font-size: 11px;
	}
}
@media screen and (max-width: 500px) {
	.footer_inner img{
		width: 180px;
	}
	.footer_line {
		padding: 8px 0;
	}
	.p_mark img {
		width: 35px;
	}
	.footer_slash img {
		width: 60px;
	}
}
